








/* MNUnknownFileReadError */
"description1" = "Das MindNode-Dokument konnte nicht geladen werden.";
"failureReason1" = "Die angegebene Datei scheint defekt zu sein.";

/* MNUnknownPasteboardReadError */
"description2" = "MindNode-Daten konnten aus einem unbekannten Grund nicht von der Zwischenablage gelesen werden.";
"failureReason2" = "Ein unbekannter Fehler ist aufgetreten.";

/* MNWriteCouldntMakeTIFFError */
"description3" = "Ein TIFF Bild konnte nicht erstellt werden, weil der Inhalt leer gewesen wäre.";
"failureReason3" = "Der Inhalt wäre leer gewesen.";

/* MNUnknownFileWriteError */
"description4" = "MindNode konnte das Dokument nicht speichern.";
"failureReason4" = "Das Speichern des aktuellen Dokuments ist nicht erlaubt.";

/* MNUnknownPrintError */
"description5" = "MindNode konnte das Dokument nicht drucken.";
"failureReason5" = "Das aktuelle Dokument konnte nicht gedruckt werden. Bitte kontaktieren Sie den Support wenn das Problem weiterbesteht.";

/* MNNoNodesPrintError */
"description6" = "MindNode kann kein leeres Dokument drucken.";
"failureReason6" = "Fügen Sie Knoten dem Dokument hinzu bevor Sie das Dokument drucken.";

/* MNUnsuportedDocumentVersionError */
"description7" = "MindNode konnte das Dokument nicht öffnen.";
"failureReason7" = "Das Dokument wurde mit einer neueren Version der Anwendung erstellt. Bitte benutzen Sie die integrierte Software-Aktualisierung um die aktuelle Version zu installieren.";